/* SEO Panel CSS */

.categoryInfoPanel {
	background:#dadada;
	border:0 solid #dadada;
	border-width:0 0 4px;
}
.categoryInfoPanel .ad > .inner {
	background:transparent;
	padding:20px 15px;
}
.categoryInfoPanel .toggle {
	overflow:inherit;
	padding:0;
	position:relative;
}
.categoryInfoPanel .toggle a {
	background:#dadada url(../../images/sprite-seo-panel-arrows.png) no-repeat 6px 5px;
	border:0 solid #dadada;
	-webkit-border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	border-radius:3px 3px 0 0;
	display:block;
	height:15px;
	left:472px; /*968 - (24/2)*/
	position:absolute;
	top:-15px;
	width:25px;
}
.categoryInfoPanel.expanded .toggle a {
	background:#2c2c2c url(../../images/sprite-seo-panel-arrows.png) no-repeat 6px -13px;
}
.categoryInfoPanel .sectionHeading {
	background:#2c2c2c;
	color:#fff;
	font-size:2.8em;
	padding:9px 15px 14px;
}
.categoryInfoPanel .seoCol {
	float:right;
	width:450px;
}
.categoryInfoPanel .seoCol.first {
	float:left;
}
.categoryInfoPanel p {
	color:#232323;
	font-size:1.3em;
	line-height:1.55; /* 20px */
	margin:0 0 1em;
}
.categoryInfoPanel .seoCol p a{
 	text-decoration:underline;
}